PHP5.3 and PHP5.2

Discussion in 'PHP' started by msesxi, Jul 12, 2013.

  1. msesxi

    msesxi New Member

    Hi,
    im using LS on cpanel,
    current php version is 5.2.17,
    how can i install and run php 5.3.x with php 5.2

    Regards,
  2. webizen

    webizen New Member

Share This Page